
Foreman - Feature #125

allow query interface to specify multiple classes and facts and key value pairs for facts

12/10/2009 06:51 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Search   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

currently the query interface is limited, as you can specify only a fact at a time, and it does not provide a key pair value (e.g. fact

name and fact value).

Associated revisions

Revision 06160506 - 12/10/2009 07:26 AM - Ohad Levy

fixes #125 - allow query interface to specify multiple classes and facts and key value pairs for facts

History

#1 - 12/10/2009 07:28 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 061605062d839683ba2821bcd721e432045dc730.

#2 - 12/11/2009 03:01 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

#3 - 10/16/2018 01:30 PM - Tomer Brisker

- Category changed from 19 to Search
